/* ==========================================================================
   CSS Queries
   ========================================================================== */


@media screen and (min-width : 1200px) and (max-width : 2000px) {
    .fixed-header {
	    position: fixed;
	    width: 100%;
    	    margin: 0;
	    z-index: 9;
    	    -webkit-transition: all 300ms ease-in-out;
    	    transition: all 300ms ease-in-out
    }


    nav {
	float: inherit;
	background-color: #fff;
	border: none;
    }

    .col-md-3_ {
	width: 100%;
    }

}




@media screen and (min-width : 50px) and (max-width : 1199px) {
    .fixed-header {
	    position: inherit;
	    width: 100%;
    	    margin: 0;
	    z-index: 9;
    	    -webkit-transition: all 300ms ease-in-out;
    	    transition: all 300ms ease-in-out
    }

    nav {
	float: left;
	background-color: #fff;
	border: none;
    }


    .headerwidth {
	width: 100%;
    }

}
